@charset "UTF-8";
/* CSS Document */
/* AMS Customizations to Enterprise Pro Theme */



/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #e6e3e1;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;	
	font-weight: 400;
	line-height: 1.625;
	font-size:13px;
	
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
}

h1 {
	font-size: 29px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 18px
}
h4 {
	font-size: 15px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

/* Forms
--------------------------------------------- */
input,
select,
textarea {
	border-radius: 5px; /*changed from 3*/
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.home-top .more-link {
	font-size: 12px;
	padding: 7px 24px;
	width: auto;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */


.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 757px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	/* width: 740px;*/
	padding-left:25px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 227px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 227px;
	background-color:#e7e4e2;
	border-radius:5px;
	padding: 18px 9px;
}


/* Site Containers
--------------------------------------------- */


.site-inner {
	background-color: #fff;
	border-top: none;
	padding: 40px 20px;
	clear: both;
	width: 1024px;
    margin: auto;

}

/* Column Widths and Positions
--------------------------------------------- */



/* Titles
--------------------------------------------- */
.entry-title {
	font-size: 29px;
	font-weight:100;
	margin-left:40px;
}

.widget-title,
.footer-widgets .featured-content .widget-title {
	border-bottom: none;
	margin: 0 0 15px;
	padding: 0;
}

.widget li li {
	margin: 0 0 0 0px; /*was 0 0 0 30px*/
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	min-height: 150px;
	width: 1024px;
    margin: auto;
	
}

.site-header .wrap {
	padding: 20px 0 0 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	width: 273px;
	min-height:120px;
	margin-left: 20px;
}

.site-title {
		font-family: Arial, Helvetica, sans-serif;
}

.header-image .site-title > a {
	height: 120px;
}
	
/* Widget Area
--------------------------------------------- */
.site-header .widget-area .widget {
	margin-right:20px;
}

.widget {margin-bottom:0px;}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	border-radius:5px;
}

.genesis-nav-menu .sub-menu {
	padding-bottom:5px;
}

.genesis-nav-menu .sub-menu a {
	background-color: transparent;
	border:none;
	width: 200px;
	padding: 3px 5px; /* AMS */
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -26px 0 0 199px;  /*top was -52px*/ /* AMS changed to -26px */
}


/* Site Header Navigation
--------------------------------------------- */

.site-header .widget_nav_menu {
	color: #333;
}

/* Primary Navigation
--------------------------------------------- */




.breadcrumb {
	display:none;
	margin-bottom: 0px;
}


.nav-primary {
	background-color: #fff;
	width: 1024px;
    margin: auto;
}

#menu-primary-navigation {
	width: 96.09375%;
    margin: auto;
	border-radius: 5px;
 	background: #131313; /* Old browsers */
	background: -moz-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c2c2c 0%, #131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
}

/*AMS Hidden Items*/
.nav-primary li.hide {
	display: none;
}	

.nav-primary li:hover {
	background-color: #7b173d;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}

.nav-primary li a:hover {
	text-decoration:underline;
	color:#fff !important;
}

.genesis-nav-menu > .right > a {
	padding:0px 10px;
}


.quote {
	border-bottom-right-radius: 5px;
	border-top-right-radius:5px;
	background: #7e173f;
	background: #7b173d; /* Old browsers */
	background: -moz-linear-gradient(top,  #7b173d 0%, #7b173d 75%, #661333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b173d), color-stop(75%,#7b173d), color-stop(100%,#661333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7b173d 0%,#7b173d 75%, #661333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7b173d 0%,#7b173d 75%, #661333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7b173d 0%,#7b173d 75%,#661333 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7b173d 0%,#7b173d 75%,#661333 100%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b173d', endColorstr='#661333',GradientType=0 ); /* IE6-9 */
}



.quote a:hover{
	background:#aea79f;
	}


.nav-primary a {
	padding: 0px 24px; /* AMS */
	font-size:14px; /* AMS */
	line-height:36px; /* AMS */
	color: #ccc; /* AMS */
}




.nav-primary .sub-menu {
	background-color:#7b173d; /* AMS */
	border-bottom-left-radius:5px; /* AMS */
	border-bottom-right-radius:5px; /* AMS */
	border-top-right-radius:5px; /* AMS */
	padding-bottom:0px;
}

.nav-primary .sub-menu a {
	background-color: transparent;
	padding:5px 10px; /* AMS */
	line-height:15px; /* AMS */

}

.nav-primary .sub-menu a:hover {
	text-decoration:none;
	color:#333 !important;
	background-color: #e6e3e1;
	padding:5px 10px; /* AMS */
	line-height:15px; /* AMS */

}

/* Get A Quote Menu 
--------------------------------------------- */
/* Used Only with Responsive Menu */
#menu-get-a-quote, .menu-get-a-quote-container {
	display:none;
}

 


/* Responsive Menu
--------------------------------------------- */

.responsive-menu-icon {
	/* padding: 17px 10px 10px; */
	text-align: left;
	background-color:#333;
	width:50%;  /*was 96.09375%, reduced to allow for quote button */
	/* margin:auto;*/ /*Left align for AMS*/
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	float:left;
	}
	


/*
Content Area
---------------------------------------------------------------------------------------------------- */


/* Home Page
--------------------------------------------- */

.home-top {
	border-top: none;
	padding-top: 10px;
	background-color:#fff;
	width:1024px;
	margin:auto;
}


.home-bottom .widget {
	border-radius: 03px;
	border: none;
	box-shadow: none;
	float: left;
	margin-left: 2.564102564102564%;
	padding: 0px;
	
}

.home-bottom .widget:nth-child(2n+0) {
	border-radius:5px; 
}

.home-bottom .widget:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
	width:65.81196581196582%;
	}

.home-bottom .widget:nth-child(3n+1) {
	clear: none;
	margin-left: 2.564102564102564%;
	width: 60%;
}

/* Entries
--------------------------------------------- */

.entry {
	border: none;
	box-shadow: none;
	padding: 40px 40px 40px 0px;
}

.entry-header {
	border-bottom: none;
	padding: 0px;
}

.entry-content ol,
.entry-content p,
.entry-content ul {
	margin-bottom: 13px;
}

/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar .widget {
	background-color: transparent;
	border: none;
	box-shadow: none;
	padding: 18px 0px;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #f7f6f5;
	border-top: 1px dotted #cccccc;
	clear: both;
	width: 1024px;
    margin: auto;
	padding-top:0px;
	padding-bottom:15px;
}

.footer-widgets-1 {
	padding-top: 21px;
	padding-left: 40px;
	float: left;
	background-color: #f7f6f5;
	width:65.81196581196582%;
	margin-right:0px;
}

.footer-widgets-2 {
	padding-top:21px;
	padding-right:20px;
	padding-left:18px;
	float: right;
	background-color:#efeeec;
	width: 31.623931623931625%;
	
}

ul.footer-list {
	margin:0;
}


ul.footer-list li {
	display:inline;
	margin:0;
	margin-right:40px;
	margin-bottom:40px;
	font-weight:500;
	font-size:11px;
	color:#7b173d;
}

ul.footer-list a {
	padding: 14px 0px 14px 37px;
}

ul.footer-list a.states-covered {
	background:url(images/states-covered.png) center left no-repeat;
}

ul.footer-list a.watch-video {
	background:url(images/watch-video.png) center left no-repeat;
}

ul.footer-list a.faqs {
	background:url(images/read-faqs.png) center left no-repeat;
}

ul.footer-list a.mail-list {
	background:url(images/mail-list.png) center left no-repeat;
}

ul.footer-list li:hover {
	opacity:0.3;
}

ul.footer-list li a:hover {
	color:#000;
	opacity:1.0;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #e6e3e1;
	color: #333;
	padding: 20px 0;
	text-align: left;
	text-transform: none;
	width: 1024px;
    margin: auto;

}

/* Footer Nav */
#menu-primary-navigation-1 li {
	display: inline-block;
	font-weight:600;
	vertical-align:top;
	margin-bottom:15px;
	width:150px;
	padding: 0 10px;
}

#menu-primary-navigation-1 li li {
	display: list-item;
	font-weight:400;
	padding:0;
	margin-bottom:0px;
}

#menu-primary-navigation-1 li li ul {
	display:none;
}

#menu-primary-navigation-1 li.footer-hide {
	display:none;
}



/* Enterprise Pro Red
--------------------------------------------- */

.enterprise-pro-red .comment-meta a:hover,
.enterprise-pro-red .entry-comments .comment-author a:hover,
.enterprise-pro-red .entry-title a:hover,
.enterprise-pro-red .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-red .genesis-nav-menu .sub-menu a:hover,
/*.enterprise-pro-red .genesis-nav-menu a:hover,*/
.enterprise-pro-red .site-footer a:hover,
.enterprise-pro-red .site-title a,
.enterprise-pro-red .site-title a:hover,
.enterprise-pro-red a, 
.site-header .genesis-nav-menu li a {
	color: #7b173d;
}

.enterprise-pro-red .genesis-nav-menu a:hover,
.enterprise-pro-red .comment-meta a,
.enterprise-pro-red .site-footer a {
	color: #333;
}

.enterprise-pro-red .entry-comments .comment-author a,
.enterprise-pro-red .entry-title a,
.enterprise-pro-red .genesis-nav-menu a,
.enterprise-pro-red .sidebar .widget-title a,
.enterprise-pro-red a:hover {
	color: #c9c9c9;
}

.enterprise-pro-red .nav-primary a {
	color: #ccc;

}

.enterprise-pro-red .genesis-nav-menu .current-menu-item > a{
	color: #fff;
}

.enterprise-pro-red .archive-pagination .active a,
.enterprise-pro-red .archive-pagination li a:hover,
.enterprise-pro-red .button,
.enterprise-pro-red .home-top .more-link,
.enterprise-pro-red button,
.enterprise-pro-red input[type="button"],
.enterprise-pro-red input[type="reset"],
.enterprise-pro-red input[type="submit"] {
	background-color: #7b173d;
	color: #fff;
}

.enterprise-pro-red .button:hover,
.enterprise-pro-red .home-top .more-link:hover,
.enterprise-pro-red button:hover,
.enterprise-pro-red input:hover[type="button"],
.enterprise-pro-red input:hover[type="reset"],
.enterprise-pro-red input:hover[type="submit"] {
	background-color: #333;
	color: #fff;
}

/*AMS Extras*/

/*Header Menu*/
.site-header .genesis-nav-menu li a {
	border-left: thin solid #7b173d;
	font-size: 13px;
	line-height:15px;
	padding: 8px 18px 8px;
	color:7b173d;
}

.site-header .genesis-nav-menu .current-menu-item > a {
	color:#000;
	border-radius:0px;
}


.site-header .genesis-nav-menu li:hover, .site-header .genesis-nav-menu li:active {
	background-color: #e7e4e2;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.site-header .genesis-nav-menu li:first-child a {
	border-left:none;
}


.site-header .genesis-nav-menu li:last-child {
	background-color:#7b173d;
	border-radius:5px; /*changed from 3*/
	
}


.site-header .genesis-nav-menu li:last-child:hover{
	background-color:#aea79f;
	border-radius:5px; /*changed from 3*/
	
}


.site-header .genesis-nav-menu li:last-child a {
	color:#fff;
	border-left:none;
}

/*Header Submenu*/

.site-header .genesis-nav-menu li ul {
	background-color: #e7e4e2;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding-bottom:0px;
}

.site-header .genesis-nav-menu li a:hover {
	
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	
}

.site-header .genesis-nav-menu li li, .site-header .genesis-nav-menu li li:last-child, .site-header .genesis-nav-menu li li:last-child a   {
	border-radius:0px;
	background-color:inherit;
	color:#7b173d;
}

.site-header .genesis-nav-menu li li a {
	border-left:none;
	font-size: 12px;
}

.site-header .genesis-nav-menu li li a:hover, .site-header .genesis-nav-menu li li:last-child a:hover {
	background-color:#7b173d;
	color:#fff !important;
	border-radius:5px;
}

.site-header .genesis-nav-menu li li {
	border:none;
}

.site-header .genesis-nav-menu li li:last-child:hover{
	background-color:#e7e4e2;
	border-radius:5px; /*changed from 3*/
	
}

/*Header Membership Text*/

.membership {  
	text-align:right;
	margin-top:38px;
}

.learn-more {
	background-color: #aea79f;
	border-radius:5px; /*changed from 15*/
	padding: 18px 9px 13px;
}

.learn-more ul li {
	background-color:#fff;
	margin:2px;
	padding: 5px 0px 10px 10px;
}

li.quote a {
	color:#fff !important;
	font-weight:600 !important;
	}


.get-a-quote {
	background: url(images/get-a-quote.png) top left no-repeat;
	background-size:cover;
	padding: 18px 9px 13px;
	min-height:137px;
	border-radius:5px; /*changed from 15*/
	color:#fff;
	font-size:24px;
	
}

.get-a-quote a {
	color:#fff;
}

.get-a-quote a:hover {
	color:#aea79f;
}


.testimonial {
	background: #e7e4e2 url(images/quote-mark.png) top left no-repeat;

	border-radius:5px; /*changed from 15*/
	padding: 52px 9px 13px;
}

#menu-primary-navigation .widget {
	float: right;
	margin-right: 2px;
	background-color:#7b173d;
}

.socials li {
	display:inline;
	margin-right:5px;
	padding:0px;
}

.socials li:hover {
	opacity: 0.3;

	}



.widget_subpages li a {
	display:block;
	background-color:#fff;
	background-image:url(images/right-arrow.jpg);
	/*background-image:url(images/right.png);*/
	background-position:right center; 
	background-repeat:no-repeat;
	padding: 8px 40px 8px 6px;
	}
	
.widget_subpages li li a {
	display:block;
	background-image:none;
	padding: 8px 6px 8px 6px;
	margin-left:0px;
	background-color:#e7e4e2;
	border-bottom: 1px solid #fff;
	}
	
	
li.widget_subpages_current_page a {
	display:block;
	color:#fff;
	background-color: #7d173f !important;
	background-image:url(images/down-arrow-red.jpg)  !important;
	/*background-image:url(images/down.png)  !important;*/
	background-repeat:no-repeat;
	}
	
		
li li.widget_subpages_current_page a {
	display:block;
	color:#fff;
	background-color: #7d173f !important;
	background-image:none !important;
	}
	
	
li.widget_subpages_current_page ul li a {
	display:block;
	background-image:none !important;
	padding:14px 6px 14px 0px;
	margin-left:0px !important;
	background-color:#e7e4e2 !important;
	color: #7d173f  !important;
	}


.gwfoot-footer-one-one-third {
	width: 80% !important;
	text-align:left;
	/*background-color: #F33;*/
	margin-left:0 !important;
	margin-right:0 !important;
	vertical-align:top !important;
	display:inline-block;
}

.gwfoot-footer-two-two-thirds {
	width: 20% !important;
	text-align:left;
	/*background-color:#0C9;*/
	margin-left:0 !important;
	margin-right:0 !important;
	float:right !important;
	vertical-align:top !important;
	display: inline-block;
}

.cta-wrapper {
	background-color: #f7f6f5;
	width: 984px;
	height:auto;
    margin: 10px auto;
	border-radius: 5px;
	padding:10px;

}

.cta {
	background-color:transparent;
	background-image:url(images/button-cta.png);
	background-position:28px center;
	background-repeat:no-repeat;
	border-left:1px dotted #333333;
	padding: 22px 0px 22px 80px;
	display:inline;
	position:relative;
}

.cta.one-third.first {
	border-left:none;
}

.cta p {
	font-size: 16px;
	margin-bottom:0px;
	color:#000;
}

.cta h2 {
	line-height:23px;
}

.cta a {
	color:#000;
}

/*Collapse-O-Matic Customizations*/

.collapseomatic {
	color: #7d173f  !important;
}

.colomat-hover {
	text-decoration: none;
	color:#e7e4e2;
	
}

/*For Content Copied from Secure Site*/
.paddingLeft {
    padding-left: 10px
}

/*Listing Pages: Board, Publication, Leadership, Other Resource*/

.pubs {
	margin: 0 0 20px;
	padding:0px;
	min-height: 230px;
}

.leadership {
	min-height: 180px;
}

.board {
	margin: 0 0 20px;
	padding:0px;
	min-height: 200px;
}

.board h4 {
	margin-bottom:2px;
}

.board p {
	margin-bottom:5px;
}

.board img {
	vertical-align:text-top;
	padding: 0 20px 0 0;
	margin-bottom:13px;
}

/*Learn More Button*/

.button a {
	color:#fff;
}

/*FAQ Indent*/
.indent {
	margin-left:20px;
}

/*Slider Styles*/

.ams-slider {
	width: 96%;
	margin:auto;
	clear:both;
	
}

.ams-slider-img {
	height:303px;
	width:66%;
	max-width:655px;
	float:left;
	padding:0;
	margin:0;
	z-index:6;
}

.ams-slider-img img {
	max-width:655px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

.ams-slider-text {
	float:right;
	height:303px;
	width:34%;
	background: #131313; /* Old browsers */
	background: -moz-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #2c2c2c 0%, #131313 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	margin:0;
	padding:30px 20px;
	color: #e6e3e1;
	z-index:6;
}

.ams-slider-text-inner {
	vertical-align:middle;
}

.ams-slider-text h2 {
	color: #e6e3e1;
	font-size:36px;
}


.ams-slider-text a {
	color: #fff;
	background-color: #7d173f;
	border-radius:5px;
	padding:10px;
}



	
.ams-slider-nav {
	
width: 96%;
margin: -30px 0px 0px 0px;
height: 30px;
font-size: 18px;
background-color: transparent;
z-index: 999;
position: relative;
padding: 0px 20px;
}

.ams-slider-nav-left {
	clear:both;
	position: absolute;
	width:66%;
	max-width:655px;
	float:left;
	padding:0;
	margin:0;
	z-index:999;
}

.ams-slider-nav-elements {
	z-index: 999;
	width:34%;
	position: absolute;
	top: 0;
	float:right;
	left:70%;
}


	
.wpv_pagination_dots li a {
    background-image: url("images/pagination_dots.png");
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 16px;
    width: 16px;
}

ul.wpv_pagination_dots li.wpv_pagination_dots_item {
	border-bottom:none;
}


.ams-slider-nav a {
	color: #e6e3e1;
}

/*#wp_view-layout-1 {
	margin:auto !important;
}*/





/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1139px) {

	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 730px;
	}

	
	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 503px;
	} 

}

@media only screen and (max-width: 1023px) {

	.wrap {
		max-width: 768px;
	}
	

	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary, 
	.sidebar-content-sidebar .content {
		width: 100%;
		margin:auto;
		float:none !important;
	}
	
	.sidebar-content-sidebar .content-sidebar-wrap {
		padding:0px;
	}
	
.sidebar-secondary {
		display:none;
		}	
	
/*	.content {
		width:500px;
		padding:0px;
		margin:0px;
	}*/
	
.genesis-nav-menu li.right {
		display: inline;
	}
		
	
		



}


@media only screen and (max-width: 768px) {

/*AMS Items*/

.ams-slider-img {
	max-height:303px !important;
	width:100%; /*260px;*/
	max-width:655px;
	border-top-right-radius:5px;
	border-bottom-left-radius:0px;
	margin:auto;
	overflow:hidden;
	float:none;
}

.ams-slider-img img {
	height:303px  !important;
	width:100%;

	
}



.ams-slider-text {
	height:200px;
	width:100%; /*260px;*/
	max-width:655px;
	border-top-right-radius:0px;
	border-bottom-left-radius:5px;
	margin:auto;
	float:none;
}

.ams-slider-text h2 {
	color: #e6e3e1;
	font-size:28px;
	margin-bottom:4px;
}

.ams-slider-nav {
	margin:-30px auto 0 auto;
	width:100%;
	max-width:655px;
	padding-left:0px;
	text-align:left;
}

.ams-slider-nav-left {
	width:1px;
	padding:0;
	margin:0;
	z-index:999;
}

.ams-slider-nav-elements {
	z-index: 999;
	/*width: auto;*/
	position: absolute;
	top: 0;
	left:20px;
	text-align:left;
	
}

.content {
	width:100%;
}

.site-header .widget-area .widget {
margin-bottom: 10px;
}

.membership {
		text-align:center;
	}
	
.sidebar-secondary {
		display:none;
		}
		
 .sidebar-primary {
 
width: 100% !important; 
}		
		
.genesis-nav-menu li.right {
		display: none;
	}		
	

.cta {
		border-left:none;
	}
	
.home-bottom .widget:nth-child(2n+0) {
	width:100%;
	background-color:#aea79f;
	border-radius:5px; /*changed from 15*/
	padding: 18px 9px 13px;
}


.home-bottom .widget:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
	width:1005;
}

/*Navigation */

/*.nav-primary {
	color:#333;
}

.twitter {
	display:block !important;
} */

/* .nav-header {
	display:none;
} */

#menu-header-menu {
	display:none;
}

.nav-primary .responsive-menu-icon {
		display: block;
		margin-top:-44px;
		height:44px;	
		/*margin:auto;*/
	}


.nav-header .responsive-menu-icon {
	display:none;
	/*background-color:#0C6;*/
}

/*Show Menu Items Hidden in Desktop*/

.nav-primary li.hide {
	display: inherit;
}	




/*Show Responsive Menu Icon and Get A Quote Menu */

#menu-get-a-quote {
	display: inline-block;
	padding-right: 10px;
	text-align: right;
	background-color:#333;
	width:50%;  
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	float: right;
	height:44px;
	
	}

#menu-get-a-quote li {
	display: block;
	padding-left: 7px;
	padding-right:14px;
	background-color:#7b173d;
	height:30px;
	border-radius:5px;
	color:#fff;
	margin-top:7px;
	border-top:none;
} 

#menu-get-a-quote li a {
	color:#fff;
	font-size:12px;
	background-image: url(images/arrow-quote.png);
	background-position: right;
	background-repeat:no-repeat;
	
} 

/*Responsive Menu*/



.genesis-nav-menu.responsive-menu li {
		background: #7b173d;
		border-top: thin #FFF solid;
	}
	
.genesis-nav-menu.responsive-menu li li {
		background: #434343;
		margin-left: 0px;
	}	
	
.genesis-nav-menu.responsive-menu li li li {
		background: #2c2c2c;
		
	}	

.genesis-nav-menu.responsive-menu .sub-menu .sub-menu,
	.nav-primary .genesis-nav-menu.responsive-menu .sub-menu .sub-menu {
		padding-left: 0px;
	}	
		
	
/*.nav-primary .genesis-nav-menu.responsive-menu .sub-menu {
		background-color: #434343 !important;
	}*/







/*Footer*/

	
	.footer-widgets-1 {
	padding-top: 21px;
	padding-left: 40px;
	background-color: #f7f6f5;
	width:100%;
	}


.footer-widgets-2 {
	padding-top:21px;
	padding-right:20px;
	padding-left:18px;
	background-color:#efeeec;
	width: 100%;
	
}

ul.footer-list li {
	display: list-item;
	margin-right:40px;
	padding-left:41px;
	font-weight:500;
	font-size:11px;
	
}

.site-header, .site-inner, .home-top, .nav-primary, .footer-widgets, .site-footer, .cta-wrapper {
	width:100%;


}

.home-top .genesis_responsive_slider {
	margin: auto;
	padding-left:0px;
	
}

#gwfoot-footer-one-area {
	display:none;
}

#gwfoot-footer-two-area {
	width:100% !important;
}

}	
		
@media only screen and (max-width: 360px) {

/*AMS Items*/

.ams-slider-img {
	max-height:160px !important;
	width:100%; /*260px;*/
	max-width:346px;
	border-top-right-radius:5px;
	border-bottom-left-radius:0px;
	margin:auto;
	overflow:hidden;
	float:none;
}

.ams-slider-img img {
	height:160px  !important;
	width:100%;

	
}



.ams-slider-text {
	min-height:270px;
	height:270px;
	width:100%; /*260px;*/
	max-width:346px;
	border-top-right-radius:0px;
	border-bottom-left-radius:5px;
	margin:auto;
	float:none;
}

.ams-slider-text h2 {
	color: #e6e3e1;
	font-size:28px;
	margin-bottom:4px;
}

.ams-slider-nav {
	margin:-30px auto 0 auto;
	width:100%;
	max-width:346px;
	padding-left:20px;
	text-align:left;
}

.ams-slider-nav-left {
	width:10px;
	padding:0;
	margin:0;
	z-index:999;
}

.ams-slider-nav-elements {
	z-index: 999;
	width: auto;
	position: absolute;
	top: 0;
	left:20px;
	text-align:left;
	
}
}

